<?php

include'conexion/conexion.php';

$Nombre = $_POST['Nombre'];
$Rut = $_POST['Rut'];
$Fecha_Apertura = $_POST['Fecha_Apertura'];
$Problema = $_POST['Problema'];
$Descripcion_Problema = $_POST['Descripcion_Problema'];
$Resolutor = $_POST['Resolutor'];
$Causa = $_POST['Causa'];
$Solucion = $_POST['Solucion'];
$Fecha_Termino = $_POST['Fecha_Termino'];

$sql = "INSERT INTO incidentes VALUES('','$Nombre','$Rut','$Fecha_Apertura','$Problema','$Descripcion_Problema','$Resolutor','$Causa','$Solucion','$Fecha_Termino')";

$ejecutar= mysqli_query($conectar,$sql);


if(!$ejecutar){

echo "<script>alert('error en los datos')</script>";
echo "<script>location.href='Formulario.php'</script>";

}else{

echo "<script>alert('Datos guardados correctamente')</script>";
echo "<script>location.href='Formulario.php'</script>";

}

$conn->close();
?>